Subject: Fixing bondlength doesn't work

From: Yubo Fan <[email-masked]>
Date: Tue, 30 Jul 2002 11:18:50 -0500

Hi, everyone,

I met a problem in recent days. I tried to use OPT=ModRedun option in
G98 to fix a bondlength in my research system but it doesn't work for
some of my cases. The related output is listed below:

 The following ModRedundant input section has been read:
 B   15   16 F 1.9000
 Leave Link  101 at Tue Jul 30 15:58:11 2002, MaxMem=   67108864
cpu:       0.1

                         ----------------------------
                         !    Initial Parameters    !
                         ! (Angstroms and Degrees)  !
 ------------------------
-------------------------
 ! Name  Definition              Value          Derivative
Info.             !
 -----------------------------------------------------------------------------

 ! R22   R(13,14)                1.0809         estimate
D2E/DX2             !
 ! R23   R(15,16)                1.9            estimate
D2E/DX2             !
 ! R24   R(15,36)                1.0453         estimate
D2E/DX2             !

Is there any way to solve this problem? I tried cartesian and internal
coordination input but both of them failed. Thanks in advance.

Yubo

--
============================================================
Yubo Fan                   Email: [email-masked]
Department of Chemistry    Tel:   1-979-845-7222
Texas A&M University
College Station, TX 77843
============================================================